[
  {
    "metadata": {},
    "data": [
      {
        "canCreateResource": true,
        "canDeleteContract": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "code": "PROD",
        "concise": "Person. Prod",
        "label": "Personnel Production"
      }
    ]
  }
  ]
